/*ページのレイアウト用css*/
body{
	  background:#ffffff;	/*壁色と壁紙設定*/
	  background-repeat:repeat;/*繰り返さない場合はno-repeatに変更*/
	  font:"メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	  color: #111111;
	  margin:0px;
	  padding:0px;
}


/*文字の設定*/
h1{
	  font-size:26px;
	  letter-spacing: 2px;
margin-top:15px;
}


h2{
      font-size:120%;
	border: double 3px #ffffff;
        color:#ffffff;
	background-color:#000066;
	line-height: 29px;
	  padding-left:10px;  
	  margin-top: 10px;
	  margin-bottom: 1px;
}



div.box1 {
width: 450px; /* ボックスの幅 */
background-color: #ffffff; /* ボックスの背景色 */
border: 1px #cccccc solid; /* ボックスの境界線 */
font-size: 90%; /* ボックス内の文字サイズ */
}


div.box1 h3 {
margin: 0; /* 見出しのマージン */
background: url(bar/pink.gif) repeat-x top; /* 見出しの背景 */
line-height: 27px;
padding-left: 10px; 
border-bottom: 1px #cccccc solid; /* 見出しの下境界線 */
font-size: 110%; /* 見出しの文字サイズ */
}


div.box1 p {
margin: 5px 10px; /* 段落のマージン（上下、左右） */
}



div.box2 {
width: 450px; /* ボックスの幅 */
background-color: #ffffff; /* ボックスの背景色 */
border: 1px #cccccc solid; /* ボックスの境界線 */
font-size: 90%; /* ボックス内の文字サイズ */
}


div.box2 h3 {
margin: 0; /* 見出しのマージン */
background: url(bar/gray.gif) repeat-x top; /* 見出しの背景 */
line-height: 27px;
padding-left: 10px; 
border-bottom: 1px #cccccc solid; /* 見出しの下境界線 */
font-size: 110%; /* 見出しの文字サイズ */
}


div.box2 p {
margin: 5px 10px; /* 段落のマージン（上下、左右） */
}




div.box3 {
width: 450px; /* ボックスの幅 */
background-color: #ffffff; /* ボックスの背景色 */
border: 1px #cccccc solid; /* ボックスの境界線 */
font-size: 90%; /* ボックス内の文字サイズ */
}


div.box3 h3 {
margin: 0; /* 見出しのマージン */
background: url(bar/orang.gif) repeat-x top; /* 見出しの背景 */
line-height: 27px;
padding-left: 10px; 
border-bottom: 1px #cccccc solid; /* 見出しの下境界線 */
font-size: 110%; /* 見出しの文字サイズ */
}


div.box3 p {
margin: 5px 10px; /* 段落のマージン（上下、左右） */
}




p{
      font-size:90%;/*全体の文字サイズ*/
	  line-height:120%;/*全体で使う、文字と文字の行間*/
}

p img{
      float:left;
          margin-left:10px;  /*写真の左にスペースを空ける*/
	  margin-right:25px;  /:写真と文字の間隔*/
}


a{
      color:#000066;
}
a:hover {
	color: #FF0000;/*リンクの文字の上にマウスが来た時この色に変わる*/
	text-decoration: none;
}


h1 a{
      color:#FFFFFF;
	  font-weight:normal;
	text-decoration: none;
}


#contents{      
      width:1190px;
	  margin:0 auto; 
	  background:#ffffff;/*コンテンツ内の背景(サイズをぴったりにすること）*/
	  background-repeat:repeat-y;   /*縦に繰り返し*/
      position:relative;
	  border:solid 1px #999999;/*サイトに枠を付ける設定,色の変更可*/
      font-size:90%;
}


/*ヘッダー部分の設定*/
#header{
      background-image:url(img/head.gif); /*ヘーダー*/
	  background-position:top right;
	  background-repeat:repeat;
	  height:102px; /*ヘーダーの高さ*/
}

#header p {
	font-size: 11px;
        color:#ffffff;
margin-top:2px;
}

/*右側メイン部分の設定*/

#main{
      width:750px;
      margin-top:5px;
      margin-left:220px;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
padding-right:5px;
}


/*サイドメニューの設定*/
#side{
      width:210px;/*サイドの幅（変更するときはコンテンツ背景も変更すること）*/
	  position:absolute;
	  top:175px;/*上からの位置*/
	  left:5px;
}

#side h3 {
width:200px;
	font-size: 90%;
	border: double 0px #FFFFFF;
	color:#000066;
	text-align: left;
	background-color:#33ccff;
	  padding-left:10px;  
	line-height: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
padding-left:10px;
}
#side h3 a {
      color:#ffffff;
	  font-weight:normal;
}

#side {
      font-size:80%;
	  line-height:100%; /*サイドの文字と文字の行間設定*/
	  margin:0px;
}
#side a:hover {
	color: #ff0000;	/*サイドのカーソルオーバー時の文字色*/
                  background:#ffff99;
}



#nave{
width: 200px;
}

#nave ul {
list-style: none;
margin: 0;
padding: 0;
}

#nave li {
margin: 0;
padding: 0;
}

#nave a {
background: #FFFFFF;/*背景の色*/
padding:7px 10px;
display: block;
width: 170px ; 
color: #000033;/*文字の色*/
}

#nave a:hover {
background: #FFFF66;/*カーソルオーバーの時の背景の色*/
color: #FF0000;/*カーソルオーバー時の文字の色*/
width: 170px ; 
}

#side2{
      width:210px;/*サイドの幅（変更するときはコンテンツ背景も変更すること）*/
	  position:absolute;
	  top:180px;/*上からの位置*/
	  left:975px;
}

#side2 h3 {
width:190px;
	font-size: 90%;
	border: solid 0px #999999;
	color:#000066;
	text-align: left;
	background-color:#33ccff;
	line-height: 18px;
	margin-top: 5px;
	margin-bottom: 1px;
paddind-left:10px;
}
#side2 h3 a {
      color:#ffffff;
	  font-weight:normal;
}

#side2 {
      font-size:80%;
	  line-height:120%; /*サイドの文字と文字の行間設定*/
	  margin:0px;
}
#side2 a:hover {
	color: #ff0000;	/*サイドのカーソルオーバー時の文字色*/
                  background:#ffff99;
}


/*下部のフッター部分の設定*/
address{
	  font-size:80%;
	  font-style:normal;
	  text-align:center;
	  padding-top:5px;
}

address{
      background-color:#000099;
      color:#ffffff;
          width:1190px;
	  padding-bottom:10px;
	  border:none;
	  }
address a{
      color:#ff9999;
	  }
